﻿#operations-history {
    max-height: 300px;
    overflow-y: scroll;
    font-family: 'Courier New';
    font-size: smaller;
    display: contents;
}

table td {
    vertical-align: middle;
}

.error {
    color: palevioletred;
}
